{
  "id": 5819036,
  "name": "B. F. Bush, Receiver, Appellee, v. Carloading & Distributing Company and W. McMillan & Son (Defendants). W. McMillan & Son, Appellant",
  "name_abbreviation": "Bush v. Carloading & Distributing Co.",
  "decision_date": "1918-04-29",
  "docket_number": "Gen. No. 23,910",
  "first_page": "399",
  "last_page": "400",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 399"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 189,
    "char_count": 2449,
    "ocr_confidence": 0.546,
    "pagerank": {
      "raw": 7.728108280744093e-08,
      "percentile": 0.4544631752662028
    },
    "sha256": "6bf9634c7037603bdb48f0ee1d10f0263aff923b98779eabe29cb3cda5de7b63",
    "simhash": "1:ad6da84354252a90",
    "word_count": 395
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "B. F. Bush, Receiver, Appellee, v. Carloading & Distributing Company and W. McMillan & Son (Defendants). W. McMillan & Son, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.\n3. Commerce, \u00a7 33a*\u2014what is proper forum to pass upon railroad rates and tariffs. The Interstate Commerce Commission is the proper forum to pass upon the comparative fairness of through rates and local tariffs.\n4. Carriers, \u00a7 211 \u2014when expert evidence relating to interstate commerce tariff rates is admissible. In an action to recover back money alleged to have been erroneously refunded as an overcharge on an interstate shipment, it is not error to permit an expert to explain matters connected with the interstate commerce tariff rates and schedules.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Huttmakk, Cloyes & Carr, for appellant.",
      "Jeffery, Campbell & Clark, for appellee."
    ],
    "corrections": "",
    "head_matter": "B. F. Bush, Receiver, Appellee, v. Carloading & Distributing Company and W. McMillan & Son (Defendants). W. McMillan & Son, Appellant.\nGen. No. 23,910.\n(Not to be reported in full.)\nAbstract of the Decision.\n1. Payment, \u00a7 41 \u2014when rule preventing recovery of money paid voluntarily under mistake of law is inapplicable. The rule which prevents the recovery of money voluntarily paid under a mistake as to the law and under a claim of right does not apply to an action by a carrier to recover freight charges refunded by it on interstate shipments under a mistake as to amount of such charges as regulated by the Interstate Commerce Act.\n2. Carribes, \u00a7 33a*\u2014what rates must be paid on interstate shipments. The only rates which a common carrier may collect and a __ shipper may pay on interstate shipments are those fixed hy the Interstate Commerce Act, and those rates cannot be altered by mistakes or misapprehensions of either shipper or carrier.\nAppeal from the Municipal Court of Chicago; the Hon. Hugh J. Keabns, Judge, presiding.\nHeard in this court at the October term,, 1917.\nAffirmed.\nOpinion filed April 29, 1918.\nStatement of the Case.\nAction by B. F. Bush, receiver of the Missouri Pacific Railway Company, plaintiff, against Carloading & Distributing Company and W. McMillan & Son, defendants, to recover a certain amount which was alleged to be due by reason of having been erroneously refunded to defendants as overcharges on freight and by reason of undercharges on freight. From a judgment for plaintiff, defendant McMillan & Son appeals.\nHuttmakk, Cloyes & Carr, for appellant.\nJeffery, Campbell & Clark, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0399-01",
  "first_page_order": 425,
  "last_page_order": 426
}
